RubyGems.org

rdf-xsd

0.3.8

Adds RDF::Literal subclasses for extended XSD datatypes.

installgem install rdf-xsd -v 0.3.8
Authors

Gregg, Kellogg

71,671 total downloads 3,843 for this version
Owners

42f948adff3afaa52249d963117af7c8

Gemfile
gem 'rdf-xsd', '~> 0.3.8'
Versions
  1. 1.1.1 June 2, 2014 (14 KB)
  2. 1.1.0 November 14, 2013 (14 KB)
  3. 1.1.0.p0 May 1, 2013 (13 KB)
  4. 1.0.2.1 May 2, 2013 (14 KB)
  5. 1.0.2 May 2, 2013 (14 KB)
Show all versions (13 total)
Runtime Dependencies
  1. rdf >= 0.3.4